<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Korean-->

<dict>

<key>CLOSE_btn</key>
<string>닫기</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync 설치 프로그램 정보</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager 설치 프로그램 정보</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare 설치 프로그램 정보</string>



<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync 설치 프로그램 숨기기</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager 설치 프로그램 숨기기</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare 설치 프로그램 숨기기</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync 설치 프로그램 끝내기</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager 설치 프로그램 끝내기</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare 설치 프로그램 끝내기</string>


<key>EULA_btn</key>
<string>최종 사용자 사용권 계약</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD 개인정보보호정책</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync 설치 프로그램</string>

<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager 설치 프로그램</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare 설치 프로그램</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>WD Sync 설치</string>

<key>CANCEL_btn</key>
<string>취소</string>

<key>NEXT_btn</key>
<string>다음</string>

<key>QUIT_btn</key>
<string>끝내기</string>

<key>INSTALLING_hdr</key>
<string>WD Sync 설치</string>


<key>INSTALLING_DM_hdr</key>
<string>WD Drive Manager 설치</string>

<key>INSTALLING_SW_hdr</key>
<string>WD SmartWare 설치</string>



<key>UNINSTALLING_hdr</key>
<string>WD Sync 제거</string>


<key>UNINSTALLING_DM_hdr</key>
<string>WD Drive Manager 제거</string>

<key>UNINSTALLING_SW_hdr</key>
<string>WD SmartWare 제거</string>



<key>INSTALL_STATUS_lbl</key>
<string>상태</string>

<key>INSTALL_btn</key>
<string>설치</string>

<key>UPDATE_btn</key>
<string>업데이트</string>

<key>UNINSTALL_btn</key>
<string>제거</string>

<key>REINSTALL_btn</key>
<string>다시 설치</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>설치 완료</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>자동 시작으로 구성</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>시작</string>

<key>HEADING_INSTALL_info</key>
<string>WD Sync 시작</string>

<key>HEADING_INSTALL_TM_info</key>
<string>WD Sync™ 시작</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>WD Drive Manager™ 시작</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>WD SmartWare™ 시작</string>



<key>HEADING_UNINSTALL_info</key>
<string>WD Sync 제거</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>WD Drive Manager 제거</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>WD SmartWare 제거</string>


<key>HEADING_REINSTALL_info</key>
<string>WD Sync 다시 설치</string>

<key>HEADING_UPDATE_info</key>
<string>WD Sync 업데이트</string>



<key>HEADING_UPDATE_DM_info</key>
<string>WD Drive Manager 업데이트</string>

<key>HEADING_UPDATE_SW_info</key>
<string>WD SmartWare 업데이트</string>


<key>NOT_INSTALLED_info</key>
<string>My Book Live와 같은 WD 개인 클라우드 스토리지 장치와 더불어 WD Sync는 여러 대의 컴퓨터에 있는 중요한 파일을 동기화할 수 있는 개인 솔루션을 제공합니다. WD Sync를 사용하면 컴퓨터에서 작업하든 모바일 장치에서 작업하든 상관없이 최신 버전의 파일에 액세스할 수 있습니다. 시작하기 쉬우며, 제공되는 설정 및 연결 방법에 대한 안내를 통해 단 몇 분 만에 파일과 폴더를 동기화할 수 있습니다.</string>

<key>ALREADY_INSTALLED_info</key>
<string>WD Sync의 새 버전 v%1$@이(가) 이미 설치되어 있습니다.</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>WD Drive Manager의 새 버전 v%1$@이(가) 이미 설치되어 있습니다.</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>WD SmartWare의 새 버전 v%1$@이(가) 이미 설치되어 있습니다.</string>



<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@을(를) 설치할 준비가 되었습니다.</string>

<key>ACCEPT_btn</key>
<string>수락</string>

<key>DECLINE_btn</key>
<string>거부</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>현재 WD Sync의 이전 버전인 v%1$@이(가) 설치되어 있습니다.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>현재 WD Drive Manager의 이전 버전인 v%1$@이(가) 설치되어 있습니다.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>현재 WD SmartWare의 이전 버전인 v%1$@이(가) 설치되어 있습니다.</string>




<key>UP_TO_DATE_INSTALLED_info</key>
<string>설치된 WD Sync의 버전 v%1$@이(가) 최신 버전입니다.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>제거 취소됨, WD Sync가 알 수 없는 상태에서 나오는 중</string>



<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>제거 취소됨, WD Drive Manager가 알 수 없는 상태에서 나오는 중</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>제거 취소됨, WD SmartWare가 알 수 없는 상태에서 나오는 중</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>설치 취소됨</string>

<key>LICENSE_hdr</key>
<string>최종 사용자 사용권 계약</string>

<key>I_ACCEPT_ckb</key>
<string>EULA를 읽었으며 이에 동의합니다.</string>

<key>DOWNLOAD_inf</key>
<string>WD 소프트웨어 다운로드</string>

<key>DOWNLOADING_inf</key>
<string>다운로드 중...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>WD Quick View 제거</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>제거 완료</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Drive Manager가 제거되었습니다.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Sync가 제거되었습니다.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare가 제거되었습니다.</string>



<key>IS_UNINSTALLING_inf</key>
<string>WD Sync를 제거하는 중...</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager를 제거하는 중...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmarWare를 제거하는 중...</string>



<key>IS_INSTALLING_hdr</key>
<string>WD Sync 설치</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>WD Sync 설치 중...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager 설치 중...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare 설치 중...</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>WD Sync 제거 중...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager 제거 중...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare 제거 중...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>완료!</string>

<key>IS_INSTALLING_inf</key>
<string>처리하는 동안 잠시 기다리십시오.</string>

<key>FINISH_btn</key>
<string>다음</string>

<key>CONGRATULATIONS_inf</key>
<string>설치가 완료되었습니다.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>EULA를 읽었으며 이에 동의합니다.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync는 WD 개인 클라우드 스토리지 장치를 사용하여 여러 대의 컴퓨터에 있는 파일을 자동으로 동기화합니다.\n\nWD Sync를 사용하면 컴퓨터에서 작업하든 모바일 장치에서 작업하든 상관없이 최신 버전의 파일에 손쉽게 액세스할 수 있습니다.</string>

<key>UPDATE_COMPLETE_info</key>
<string>업데이트 완료</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>WD Sync 업데이트 중…</string>

<key>UPDATING_hdr</key>
<string>WD Sync 업데이트</string>



<key>UPDATING_DM_hdr</key>
<string>WD Drive Manager 업데이트</string>

<key>UPDATING_SW_hdr</key>
<string>WD SmartWare 업데이트</string>





</dict>